/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; position: relative; background: #1d1c1f;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1366px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: clamp(16px, 1.3vw, 18px); line-height:1.8; color: #fff; letter-spacing: 0; font-weight: 400; padding-top: 90px;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}

.demo-section { padding-left: 5%; padding-right: 5%;}
.demo-section-2 { padding-left: 10%; padding-right: 10%;}

.font-size-18 { font-size: clamp(16px, 1.3vw, 18px);}
.font-size-20 { font-size: clamp(18px, 1.5vw, 20px);}
.font-size-21 { font-size: clamp(18px, 1.5vw, 21px);}
.font-size-22 { font-size: clamp(20px, 1.7vw, 22px);}
.font-size-24 { font-size: clamp(20px, 1.9vw, 24px);}
.font-size-26 { font-size: clamp(20px, 2.1vw, 26px);}
.font-size-28 { font-size: clamp(22px, 2.2vw, 28px);}
.font-size-30 { font-size: clamp(22px, 2.5vw, 30px);}
.font-size-32 { font-size: clamp(22px, 2.7vw, 32px);}
.font-size-36 { font-size: clamp(22px, 3.3vw, 36px); line-height: 1.3;}
.font-size-40 { font-size: clamp(24px, 3.5vw, 40px); line-height: 1.3;}
.font-size-42 { font-size: clamp(24px, 3.5vw, 42px); line-height: 1.3;}
.font-size-44 { font-size: clamp(24px, 3.5vw, 44px); line-height: 1.3;}
.font-size-48 { font-size: clamp(24px, 3.5vw, 48px); line-height: 1.3;}
.font-size-60 { font-size: clamp(28px, 4vw, 60px); line-height: 1.2;}
.font-size-66 { font-size: clamp(30px, 3.5vw, 66px); line-height: 1.2;}
.font-size-70 { font-size: clamp(32px, 4.4vw, 70px); line-height: 1.1;}

.font-roboto { font-family: "Roboto", sans-serif;}

.color-blue { color: #5691ce;}
.color-green { color: #009fb4;}
.color-white { color: #fff;}

.align-center { text-align: center !important;}
.align-left { text-align: left !important;}
.align-right { text-align: right !important;}
.align-justify { text-align: justify!important;}

.weight-100 { font-weight: 100;}
.weight-300 { font-weight: 300;}
.weight-400 { font-weight: 400;}
.weight-500 { font-weight: 500;}
.weight-700 { font-weight: 700;}
.weight-900 { font-weight: 900;}

.p-layout { margin: 0; padding:0 0 calc(20px + 1.5%) 0; font-weight: 400; line-height: 1.8; font-size: clamp(16px, 1.3vw, 18px);}

.layout-wrap { display: flex; flex-direction: column; flex-wrap: wrap;}
.layout-nowrap { display: flex; flex-direction: column; flex-wrap: nowrap;}

.hr-type-1 { padding: 0 !important; margin: 20px 0 !important;}

.title-1 { padding:0 0 15px 0; margin:0 0 0 0; font-weight: 400; color: #fff; font-size: clamp(22px, 2.5vw, 30px);; position: relative; line-height: 1.2; font-family: "Noto Sans TC", sans-serif; letter-spacing: 0;}
.title-en { font-weight: 400; color: #9a8a78; font-size: clamp(22px, 2.5vw, 30px); position: relative; line-height: 1; font-family: "Noto Serif TC", sans-serif;}

.btn01 { width: 240px; height: 60px; padding: 0 20px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; background: #9a8a78; position: relative; overflow: hidden; }
.btn01:before, .btn01:after { content: ""; position: absolute; width: 250px; height: 250px; left: 50%; top: 50%; background: #caab88; border-radius: 100%; transform:translate(-50%,-50%) scale(0.3);transition: all 0.35s ease-out 0s;}
.btn01:before { transform-origin: 0% 100%; }
.btn01:after { transform-origin: 100% 0%; }
.btn01:hover:before, .btn01:hover:after { transform:translate(-50%,-50%) scale(1);}
.btn01:hover > div { padding: 0 25px;}
.btn01 > div { font-size: clamp(14px, 1.6vw, 17px);  color: #1d1c1f !important; position: relative; z-index: 2; line-height: 1; font-weight: 700;font-family: "Noto Serif TC", sans-serif; padding: 0 15px;transition: all 0.35s ease-out 0s;}
.btn01 > div:before, .btn01 > div:after { content: ""; position: absolute; top:50%; transform: translateY(-50%); width:12px; height: 1px; background: #1d1c1f;}
.btn01 > div:before { left: 0;}
.btn01 > div:after { right: 0;}
.btn01:hover > div { color: #1d1c1f !important;}

.title02 { width: fit-content; margin: 0 auto 25px 0; padding-bottom: 12px; position: relative; display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center;}
.title02:after { content: ""; position: absolute; width: 130px; height: 1px; background: #9a8a78; bottom: 0; left: 0; }
.title02 > div { position:relative; line-height: 1; padding-bottom: 10px; font-size: clamp(22px, 2.3vw, 26px);}
.title02 > div > img { position: absolute; width:24px; top:-10px; left: -24px;}
.title02 > span { color: #9a8a78;font-size: clamp(20px, 1.7vw, 22px);line-height: 1; font-family: "Noto Serif TC", sans-serif;}

.banner { position: relative; display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; background: rgba(0,0,0,.55);}
.banner > div:nth-of-type(1) { width: 27%;  padding: 0 4%;}
.banner > div:nth-of-type(2) { width: 73%;}
.banner > div:nth-of-type(2) img { object-fit: cover; width: 100%; height: 100%; object-position: 0% 50%;}
.banner-title { position: relative; line-height: 1.2; padding-top: 12%;}
.banner-title > div { position: absolute; z-index: 1; left: 0; top: 0; opacity: 0.2 !important; color: #9a8a78; text-transform: uppercase;font-family: 'Noto Serif TC', sans-serif;}
.banner-title > h1 { position: relative; z-index: 2; color: #9a8a78;}

.banner-pc, .banner-mobile { position: relative;}
.banner-mobile { display: none !important;}

#path { padding: calc(5px + 1%) 5% 0 5%; }
#path ul { margin: 0; padding: 0; text-align: right;}
#path li { display: inline-block; vertical-align: top; font-size: 15px; line-height: 1.2; letter-spacing: 0rem; position: relative; font-weight: 400;}
#path li:after { content:"/"; display: inline-block; padding: 0 4px;}
#path li:last-child { pointer-events: none;}
#path li:last-child:after { display: none;}
#path li a { color: #fff; }
#path li a:hover { color: #9a8a78;}
#path li:last-child { color: #9a8a78;}

/*team*/
.team-box { padding-bottom: calc(20px + 5%);}

.team-list { display: flex; flex-direction: row; flex-wrap: wrap; margin-right: -30px;}
.team-list > div { width: calc(33.33% - 30px); margin: 0 30px 30px 0; position: relative; padding: 20px 35px;}
.team-list > div:after { content: ""; position: absolute; width: 100%; height: 80%; z-index: -1; border: 1px solid #9a8a78; bottom:0; left: 0;}

.team-detail-content { position: relative; padding: 0 0; display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center;}
.team-detail-content > div { z-index: 3; position: relative;}
.team-detail-content > div:nth-of-type(1) { max-width: 286px; margin: 0 auto 40px auto; }
.team-detail-content > div:nth-of-type(2) { width: 100%;}
.team-detail-content > div:nth-of-type(2) .list-disc li { font-size: clamp(16px, 1.3vw, 18px); line-height:1.6; font-weight: 300;}

.title03 { padding-bottom: 15px; margin-bottom: 15px; line-height: 1.3; position: relative; color: #9a8a78;}
.title03 span { display: inline-block; margin-right: 10px;}
.title03:after { content: ""; position: absolute; width: 60px; height: 1px; background: #9a8a78; bottom: 0; left: 0;}


@media only screen and (max-width: 1279px) {
	body { padding-bottom: 51px;}
	#content { padding-top: 60px;}
	
	.banner-pc { display: none !important}
	.banner-mobile { display: block !important; }
	
	#path ul { text-align: left;}
}

@media only screen and (max-width: 980px) {
	.btn01 { width: 180px; height: 50px; }
	
	.banner > div:nth-of-type(1) { order: 2; width: 100%;  padding: calc(10px + 1%) 5%;}
	.banner > div:nth-of-type(2) { order: 1; width: 100%; height: 200px;}
	.banner-title { padding-top: 0; display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
	.banner-title > div { order: 2; position: relative; left:auto; top: auto; }
	.banner-title > h1 { order: 1; margin-right:10px;}
	
	.team-list > div { width: calc(50% - 30px); }
	
}
@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 640px) {
	.team-list { margin-right: 0;}
	.team-list > div { width: calc(100% - 0px); margin-right: 0;}
	
}
@media only screen and (max-width: 570px) {
	.banner-title > div { display: none;}
	
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {
	
	
}